<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

    </data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tvuser"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_margin="10dp"
            android:background="@drawable/bg_tvchatback"
            android:paddingHorizontal="20dp"
            android:paddingVertical="10dp"
            android:text="hii"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tvrobot"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:background="@drawable/bg_tvchatback2"
            android:paddingHorizontal="20dp"
            android:paddingVertical="10dp"
            android:text="hii"
            android:textColor="@color/white"
            android:textSize="18sp"
            android:visibility="gone" />

        <RelativeLayout
            android:id="@+id/lytimagerobot"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="10dp"
            android:background="@color/white"
            android:visibility="gone">

            <ImageView
                android:id="@+id/imagerobot"
                android:layout_width="150dp"
                android:layout_height="200dp"
                android:layout_margin="2dp"
                android:background="@color/white"
                android:scaleType="centerCrop"
                android:src="@drawable/chatback" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/lytimageuser"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_margin="10dp"
            android:background="@color/white"
            android:visibility="gone">

            <ImageView
                android:id="@+id/imageuser"
                android:layout_width="150dp"
                android:layout_height="200dp"
                android:layout_margin="2dp"
                android:scaleType="centerCrop" />

        </RelativeLayout>
    </RelativeLayout>
</layout>